when and what version of it will be supported on RHEL5.3, SLES11 and SLES10.3 ?

when and what version of it will be supported on RHEL5.3, SLES11 and SLES10.3 ?

Anyone knows when and what version of it will be supported on RHEL5.3, SLES11 and SLES10.3 ? Thanks a lot!

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Hello Zu,

at this moment, we officially support( test our SW on) Red Hat* EL5 (IA-32 / Intel 64 / IA-64) and SUSE Linux Enterprise Server* 10 (IA-32 / Intel 64 / IA-64). However, with high probability it should work on newer distros. So I recommend you try MKL on RHEL 5.3 and SLES 10.3 and please let us know in case you encounter any problems. Simply submit the issue against MKL to Premier support( https://premier.intel.com/ )

-- Gennady

Leave a Comment

Please sign in to add a comment. Not a member? Join today